Date: Fri, 2 Apr 1993 18:50:26 GMT
From: ar12@quads.uchicago.edu (Andre Robotewskyj)
Message-ID: <1993Apr2.185026.1589@midway.uchicago.edu>
Organization: University of Chicago
Subject: What are battens for, anyway?

Hi there- me again...
 
I've almost completed construction of my 17' NS Radical knock-off.
Basically standard design but enlarged (10' leading edge) and
with a reinforced trailing edge seam. As someone recently pointed out
to me, however, many oversized commercial kites have batten reinforced
sails- What, exactly, is the purpose of the battens, and can I expect
a large kite to fly well without them?
Andre
.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date: Sat, 3 Apr 1993 14:35:13 GMT
From: andrew@tug.com (Andrew Beattie)
Message-ID: <C4wwIq.y4@tug.com>
Organization: Negligible.
Subject: Re: What are battens for, anyway?

In article <1993Apr2.185026.1589@midway.uchicago.edu> ar12@midway.uchicago.edu writes:
>As someone recently pointed out
>to me, however, many oversized commercial kites have batten reinforced
>sails- What, exactly, is the purpose of the battens, and can I expect
>a large kite to fly well without them?

The purpose of the battens is usually:

1) To increase tension on the sail
2) To induce camber on the sail (you can get a nice aerofoil shape by
   putting a tapered fibreglass battenunder compression)

(Note: gross generalisations ahead)
Much of the lift on the sail comes from the cambered area near the
leading edge,  the trailing area gives drag.  This is OK for regular
size kites, but as you scale up, the drag area increases in proportion
to the square of the length of the leading edge (so you end up with
much more drag, for not so much more lift).  To counteract this, you
make the kite wider, without increasing the depth by so much.
(There may be other reasons for doing this as well)

If your spars form the shape of an equalateral triangle, it is structuraly
strong and can put quite good tension on sail.  With a wide base, the trailing
edge is much more likely to flop around, and so as you have noticed, most large
kites have battens to stiffen the sail.  Not also, that they all have a
high aspect ratio.

Did you all catch PL saying that strictly:

	Aspect Ratio = Wingspan^2 / Sail Area

(not wingspan / chord)

Andrew
-- 
andrew@tug.com

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


